VCFCOMBINE(1)

NAME

vcfcombine

SYNOPSIS

vcfcombine [vcf file] [vcf file] ...

DESCRIPTION

Combine VCF files positionally, combining samples when sites and alleles are identical. Any number of VCF files may be combined. The INFO field and other columns are taken from one of the files which are combined when records in multiple files match. Alleles must have identical ordering to be combined into one record. If they do not, multiple records will be emitted.

OPTIONS

    options:
        -h --help           This text.
        -v --version        Print version.
        -r --region REGION  A region specifier of the form chrN:x-y to bound the merge
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.